<?php

namespace IpagWoocommerce;

/**
 *@NOTE: This endpoint is not compatible with V2.
 */
final class SessionTokenParser extends AbstractEndpointParser
{
    public function __construct()
    {
        $this->endpoint = 'service/sessionToken';
    }

    public function parseRequest(array $data): array
    {
        return $data;
    }

    public function parseResponse($response): array
    {
        return $response;
    }
}